{
  "id": 3199362,
  "name": "Tina Ortgiesen, plaintiff, v. Chicago Title and Trust Company et al., defendants, on appeal of Chicago Title and Trust Company et al., appellants",
  "name_abbreviation": "Ortgiesen v. Chicago Title & Trust Co.",
  "decision_date": "1937-03-15",
  "docket_number": "Gen. No. 39,204",
  "first_page": "611",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 584,
    "ocr_confidence": 0.503,
    "sha256": "545d9c91a3e84dd04ed1cccf35152f8a0840135ea047712e6c0d48c3364c09cb",
    "simhash": "1:a06a02de90b6f7b9",
    "word_count": 95
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Tina Ortgiesen, plaintiff, v. Chicago Title and Trust Company et al., defendants, on appeal of Chicago Title and Trust Company et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Winston, Strawn & Shaw, for appellant Chicago Title and Trust Co.; Richard H. Hollen and George W. Ott, of counsel. Cummings & Wyman, for appellants E. G. Swanson et al.; Joseph W. Cummings and Elmer C. Grage, of counsel. Monahan & Monahan, for appellants Raymond J. Downey et al. Francis E. Cash and Morris Blank, pro se."
    ],
    "corrections": "",
    "head_matter": "Tina Ortgiesen, plaintiff, v. Chicago Title and Trust Company et al., defendants, on appeal of Chicago Title and Trust Company et al., appellants.\nGen. No. 39,204.\nOpinion filed March 15, 1937.\nWinston, Strawn & Shaw, for appellant Chicago Title and Trust Co.; Richard H. Hollen and George W. Ott, of counsel. Cummings & Wyman, for appellants E. G. Swanson et al.; Joseph W. Cummings and Elmer C. Grage, of counsel. Monahan & Monahan, for appellants Raymond J. Downey et al. Francis E. Cash and Morris Blank, pro se."
  },
  "file_name": "0611-04",
  "first_page_order": 639,
  "last_page_order": 640
}
